Inhalte

# WEBDIENST

Liefert den Webinhalt zu einer URL.

### Syntax

WEBDIENST(URL)

URL: URL zu einem Webdienst.

### Beispiele

=WEBDIENST("wiki.documentfoundation.org/api.php?hidebots=1&days=7&limit=50&action=feedrecentchanges&feedformat=rss")

Gibt den Webseiteninhalt von "https://wiki.documentfoundation.org/api.php?hidebots=1&days=7&limit=50&action=feedrecentchanges&feedformat=rss" zurück.

#### Technische Information

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.WEBSERVICE

Verwandte Themen

XMLFILTERN

URLCODIEREN

Wiki-Seite zu WEBDIENST.

Bitte unterstützen Sie uns!